header {
            display: flex;
            width: 100%;
            align-items: center;
            padding: 5px 0;
            box-sizing: border-box;
        }
        .texte {
            width: 75%;
            padding: 0px 10;
        }
        .image1, .image2 {
            width: 12%;
            padding: 5px;
            text-align: center;
        }
        img {
            max-width: 100%;
            height: auto;
        }

body {
	margin: auto;
	width:100%;
	height:100%
	/*background-repeat:no-repeat; */ 
	/* background-attachment:scroll; */
}
a:link { 
	color: #00008B;
	text-decoration:none; 
}
a:hover {
	color: green;
}	

#Titre, #menu, #contenu, #piedpage {
	margin: 0px 0px;
	padding:1px 1px;
}
#Titre {
	text-align:center;
	margin:auto;
}

#corps {
	display=table;
	margin:auto;
	width=100%;
}

#menu  {
	display:table-cell;
	width:30%;
	/*background-color:#FF3366; */
	background-color:#CEF6F5;
}

#contenu {
	display:table-cell;
	background-color:#F5ECCE;
	width: 70%;
	height: auto; 	
}

#piedpage {
	background-color:#D0F5A9;
	text-align:center; 
	height:auto;
}

#recherche {
	margin-left: 5%;
	width: 70%;
	
}	
	
h1 {
	border:0px solid red;
	/* background-color: #FF9900; */
	background-color: #FFFFFF;
	border-radius:10px;
}

h2 {
	text-align: center;
}
h3 {
	margin-left:10px;
}
h4 {
	margin-left:20px;
	color:black;
} 
h5 {
	margin-left:40px;
}
 .p0 {
	margin-left:0px;
 }	

.p1 {
	margin-top: 300px;
	margin: 10px 10px 10px 10px;
	padding: 30px;
 }

.p2 {
	margin-left:20px;
 } 
 .p3 {
	
	line-height: 1em;
	margin-top: 25px;
	margin-bottom: 15px;
 } 
 .p31 {
	
	margin-top: 35px;
	margin-bottom: 10px;
 } 
 
 .p5 {
	margin-left:30px;
	margin-right:30px;
	line-height: 1.2em;
	margin-top: 3px;
	margin-bottom: 3px;
 }	
 .p5bis {
	margin-left:20px;
	margin-right:20px;
	margin-top: 5px;
	margin-bottom: 5px;
 }	
  .p51 {
	margin-left:30px;
	margin-right:30px;
	margin-top: 10px;
	margin-bottom: 10px;
 }
  .p5ter {
	margin-left:30px;
	margin-right:30px;
	line-height: 1.2em;
	margin-top: 5px;
	margin-bottom: 50px;
 }	
  .p52 {
	margin-left:30px;
	margin-right:30px;
	line-height: 1.2em;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align:justify;
  }	
  .p53 {
	margin-left:0px;
	margin-right:20px;
	margin-top: 5px;
	margin-bottom: 5px;
 }
 .p6 {
	margin-left:20%;
	margin-top: 3px;
	margin-bottom: 3px;
 }

.p7 {
	margin-left:40px; 
	margin-right:30px;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 10px;
 } 
 
 .p8 {
	margin-right:30px;
 } 
 
 .p9 {
	margin-left:40px; 
	margin-right:30px;
	line-height: 1.2em;
	margin-top: 20px;
	margin-bottom: 10px;
 } 
 
.police1 {
	font-family:"arial";
}

table {
	border-width:0px; 
	border-style:solid; 
	border-color:green;
	border-radius:10px;
	width:90%;
 }
 
 td { 
	border-width:0px;
	border-style:solid; 
	border-color:red;
	text-align: center;
	border-radius:10px;
 }

.td1{
	border-width:0px;
	border-style:solid; 
	border-color:red;
	text-align: center;
	border-radius:10px;	
}	
 
a.type1 { color: black;
text-decoration: none;
 }
a.type1:hover { color: green;}

a.type2 { color: #00008B; 

}

a.type2:hover { color: green; 

}

a.type3 { color:#81F781; }
a.type3:hover { color:orange ; }

.conteneur{	
	width:100%;
	margin: 0;
	border: 0px;
	padding: 10px;
	box-sizing: border-box;

}

